### Method

# Atspi Selection deselect_selected_child

#### Declaration [src]

    gboolean
    atspi_selection_deselect_selected_child (
      AtspiSelection* obj,
      gint selected_child_index,
      GError** error
    )

#### Description [src]

Removes a child from the selected children list of an `AtspiSelection`. Note that `selected_child_index` is the index in the selected-children list, not the index in the parent container. `selected_child_index` in this method and `child_index` in #atspi_selection_select_child are asymmetric.

#### Parameters

`selected_child_index`

  Type: `gint`

  A #gint indicating which of the selected children of the `Accessible` is to be deselected.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the child was successfully deselected, `FALSE` otherwise.